<?php
/*
Template name: بایگانی
Description: صفحه ای که برای بایگانی استفاده می شود
*/
?>
<?php get_header(); ?>
<p><?php get_search_form(); ?></p>

<h2>بایگانی سالیانه</h2>
<ul>
	<?php wp_get_archives( array( 'type' => 'yearly' ) ); ?>
</ul>

<h2>بایگانی ماهیانه</h2>
<ul>
	<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
</ul>

<h2>صفحات</h2>
<ul id="list-pages">
	<?php wp_list_pages( array(
		'title_li' => '',
		'depth' => -1
	) ); ?>
</ul>

<h2 class="clear">نویسندگان</h2>
<ul id="list-authors">
	<?php wp_list_authors( array(
		'exclude_admin' => false,
		'hide_empty' => false,
		'show_fullname' => false
	) ); ?>
</ul>

<h2 class="clear">دسته ها</h2>
<ul id="list-categories">
	<?php wp_list_categories( array(
		'title_li' => '',
		'show_count' => true,
		'depth' => -1
	)); ?>
</ul>

<h2 class="clear">ابر برچسب ها</h2>
<div id="tag-cloud">
	<?php wp_tag_cloud( array(
		'smallest' => 10,
		'largest' => 26,
		'unit' => 'pt',
		'number' => 45,
		'format' => 'flat',
		'seprator' => '\n',
		'orderby' => 'count',
		'echo' => true
	) ); ?>
</div>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>